<html>

<head>
  <meta charset="UTF-8">
  <title>Indic Input Tools - AI4Bharat</title>

  <script src="//cdnjs.cloudflare.com/ajax/libs/quill/1.3.7/quill.min.js"></script>
  <link href="//cdn.quilljs.com/1.3.7/quill.snow.css" rel="stylesheet">

  <script type="application/javascript" src="./quill-auto-complete/docs/quill.mention.min.js"></script>
  <link href="./quill-auto-complete/docs/quill.mention.min.css" rel="stylesheet">

  <script type="application/javascript" src="./js/api.js"></script>
  <script src="./js/DynamicQuillTools.js"></script>

  <script src="//cdnjs.cloudflare.com/ajax/libs/html2pdf.js/0.9.2/html2pdf.bundle.min.js"></script>
  <script src="//unpkg.com/turndown/dist/turndown.js"></script>

  <script src="//cdn.jsdelivr.net/npm/quill-blot-formatter@1.0.5/dist/quill-blot-formatter.min.js"></script>
  <!--<script src="//benwinding.github.io/quill-html-edit-button/dist/quill.htmlEditButton.min.js"></script>-->
  <script src="//cdn.jsdelivr.net/npm/quill-html-edit-button@2.0.9/dist/quill.htmlEditButton.min.js"></script>

  <style>
    @font-face {
      font-family: 'Noto Sans MeeteiMayek';
      src: url('//cdn.jsdelivr.net/gh/virtualvinodh/aksharamukha-notomirror/NotoSansMeeteiMayek-Regular.ttf')
    }

    body {
      align-content: center;
      background-image: url('//get.wallhere.com/photo/drawing-white-black-hands-love-photography-feathers-blue-letter-writing-emotion-ink-skin-pens-calligraphy-quills-color-hand-shape-photograph-Sense-close-up-184682.jpg');
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center center;
    }

    .center {
      margin: auto;
      width: 90%;
      border: 0;
    }

    .topnav {
      overflow: hidden;
      background-color: #333;
      margin-bottom: 10pt;
      font-family: Arial, Helvetica, sans-serif;
    }

    .topnav a {
      float: left;
      color: #f2f2f2;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
      font-size: 17px;
    }

    .topnav i {
      float: left;
      color: #f2f2f2;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
      font-size: 17px;
    }

    .topnav a:hover {
      background-color: #ddd;
      color: black;
    }

    .topnav a.active {
      background-color: #4CAF50;
      color: white;
    }

    .ql-container {
      font-size: 18px;
    }

    /* To strike the checked items */
    .ql-editor ul[data-checked="true"] li {
      text-decoration: line-through;
    }

    .ql-picker-label[data-label="Manipuri - ꯃꯤꯇꯩꯂꯣꯟ"],
    .ql-picker-item[data-value="mni"] {
      font-family: Noto Sans MeeteiMayek;
    }

    #editor {
      height: 80%;
      font-family: Noto Sans MeeteiMayek;
    }
  </style>
</head>

<body>

  <div class="topnav center">
    <a class="active" href="#">AI4Bharat <b>Xlit</b></a>
    <i style="float: center;">Indic Input Tool</i>
    <a href="https://github.com/AI4Bharat/Indic-Translit-UI/issues" style="float: right;" target="_blank">Contact</a>
    <a href="https://github.com/AI4Bharat/Indic-Translit-UI" style="float: right;" target="_blank">Source Code</a>
    <a href="https://ai4bharat.org/transliteration" style="float: right;" target="_blank">About</a>
    <a href="/converter" style="float: right;" target="_blank">Text Converter</a>
  </div>

  <div class="center" style="background-color: blanchedalmond; opacity: 0.9; position:relative;">

    <div id="editor"></div>
    <script src="./js/utils.js"></script>
    <script src="./js/exporter.js"></script>
    <script src="./js/editor.js"></script>
  </div>
</body>

</html>
